<ri:Resource xmlns="" xmlns:ri="http://www.ivoa.net/xml/RegistryInterface/v1.0"  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:vg="http://www.ivoa.net/xml/VORegistry/v1.0" xmlns:vr="http://www.ivoa.net/xml/VOResource/v1.0" created="2005-01-27T21:58:27Z" status="active" updated="2019-09-20T16:00:02Z" xsi:type="vg:Authority">
  <title>YourAuthorityName</title>
  <shortName>YourShortName</shortName>
  <identifier>ivo://your-domain.edu</identifier>
  <curation>
    <publisher>YourPublisherName</publisher>
    <contact>
      <name>Your Name</name>
      <address>Your Address</address>
      <email>your.name@your-domain.edu</email>
    </contact>
  </curation>
  <content>
    <subject>virtual observatory</subject>
    <description>authority for Your Institution</description>
    <referenceURL>https://www.your-domain.edu</referenceURL>
    <type>Other</type>
    <contentLevel>General</contentLevel>
  </content>
  <managingOrg>YourOrg</managingOrg>
</ri:Resource>
